- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::VerifierStatus Member List

This is the complete list of members for GSmtp::VerifierStatus, including all inherited members.

address | GSmtp::VerifierStatus |
full_name | GSmtp::VerifierStatus |
help | GSmtp::VerifierStatus |
is_local | GSmtp::VerifierStatus |
is_valid | GSmtp::VerifierStatus |
parse(const std::string &str, std::string &to_ref) | GSmtp::VerifierStatus | static
reason | GSmtp::VerifierStatus |
str(const std::string &to) const | GSmtp::VerifierStatus |
temporary | GSmtp::VerifierStatus |
VerifierStatus() | GSmtp::VerifierStatus |
VerifierStatus(const std::string &) | GSmtp::VerifierStatus | explicit